Encrypt for Creating a JIT Spend Cap

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

The Encrypt API request parameters varies based on the API with which it is used for. This section describes the Encrypt API used with Create a JIT Spend Cap API.

Sandboxpayusandbox-kong.pc.enstage-sas.com/api/v2/encrypt
ProductionContact your WIBMO KAM or support.
Sample request
curl --request POST \
     --url https://payusandbox-kong.pc.enstage-sas.com/payuppi/api/v2/encrypt \
     --header 'content-type: application/json' \
     --header 'x-api-key: 4A02C4267C9A97A1488AB3259FD1A725' \
     --data '
{
  "customerId": "000000000501",
  "clientTxnId": "35wertyut65218",
  "wallet": [
    {
      "accountNumber": "704030003041202",
      "jitSpendCap": 10000
    }
  ]
}
Body Params
string
required
string
required
wallet
array of objects
required
wallet*
Headers
string
required

This parameter must contain the API key provided by Wibmo.

Response
200
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!